View Issue Details

IDProjectCategoryView StatusLast Update
0024622mantisbtapi restpublic2018-09-04 01:23
ReporteraruneAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.15.0 
Target Version2.17.0Fixed in Version2.17.0 
Summary0024622: Add function for creating a new project via REST
Description

Add more functionality to move over to REST from SOAP.

TagsNo tags attached.

Activities

arune

arune

2018-07-21 16:06

reporter   ~0060293

Last edited: 2018-07-22 08:50

View 2 revisions

I've created a PR here:
https://github.com/mantisbt/mantisbt/pull/1369

vboctor

vboctor

2018-07-29 01:38

manager   ~0060331

PR: https://github.com/mantisbt/mantisbt/pull/1376

Related Changesets

MantisBT: master 5f75d234

2018-07-29 00:28:02

arune


Committer: vboctor Details Diff
Added REST function project create

Fixes 0024622
Affected Issues
0024622
mod - api/rest/restcore/projects_rest.php Diff File

Issue History

Date Modified Username Field Change
2018-07-21 16:05 arune New Issue
2018-07-21 16:06 arune Note Added: 0060293
2018-07-22 07:11 atrol Assigned To => community
2018-07-22 07:11 atrol Status new => assigned
2018-07-22 08:50 arune Note Edited: 0060293 View Revisions
2018-07-29 01:38 vboctor Note Added: 0060331
2018-08-20 02:51 vboctor Changeset attached => MantisBT master 5f75d234
2018-08-20 02:51 vboctor Assigned To community => vboctor
2018-08-20 02:51 vboctor Status assigned => resolved
2018-08-20 02:51 vboctor Resolution open => fixed
2018-08-20 02:51 vboctor Fixed in Version => 2.17.0
2018-08-20 04:37 atrol Assigned To vboctor => community
2018-08-20 04:37 atrol Target Version => 2.17.0
2018-09-04 01:23 vboctor Status resolved => closed